package com.goafanti.common.model;

import java.io.Serializable;
import java.util.Date;

/**
 * admin_user_count
 * @author 
 */
public class AdminUserCount implements Serializable {
    private Integer id;

    /**
     * 管理员编号
     */
    private String aid;

    /**
     * 私有数
     */
    private Integer privateCount;

    /**
     * 签单数
     */
    private Integer signCount;

    /**
     * 渠道数
     */
    private Integer channelCount;

    /**
     * 公出数
     */
    private Integer publicReleaseCount;

    /**
     * 跟进数
     */
    private Integer followCount;

    /**
     * 订单数
     */
    private Integer orderCount;

    /**
     * 日期
     */
    private Date dateTime;

    /**
     * 创建时间
     */
    private Date createTime;

    private static final long serialVersionUID = 1L;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getAid() {
        return aid;
    }

    public void setAid(String aid) {
        this.aid = aid;
    }

    public Integer getPrivateCount() {
        return privateCount;
    }

    public void setPrivateCount(Integer privateCount) {
        this.privateCount = privateCount;
    }

    public Integer getSignCount() {
        return signCount;
    }

    public void setSignCount(Integer signCount) {
        this.signCount = signCount;
    }

    public Integer getChannelCount() {
        return channelCount;
    }

    public void setChannelCount(Integer channelCount) {
        this.channelCount = channelCount;
    }

    public Integer getPublicReleaseCount() {
        return publicReleaseCount;
    }

    public void setPublicReleaseCount(Integer publicReleaseCount) {
        this.publicReleaseCount = publicReleaseCount;
    }

    public Integer getFollowCount() {
        return followCount;
    }

    public void setFollowCount(Integer followCount) {
        this.followCount = followCount;
    }

    public Integer getOrderCount() {
        return orderCount;
    }

    public void setOrderCount(Integer orderCount) {
        this.orderCount = orderCount;
    }

    public Date getDateTime() {
        return dateTime;
    }

    public void setDateTime(Date dateTime) {
        this.dateTime = dateTime;
    }

    public Date getCreateTime() {
        return createTime;
    }

    public void setCreateTime(Date createTime) {
        this.createTime = createTime;
    }
}